<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/female_clothes_10009_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,0},{90,130}}</string>
                <key>offset</key>
                <string>{-1,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,198},{90,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1192,0},{102,122}}</string>
                <key>offset</key>
                <string>{1,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,212},{102,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1502,118},{84,118}}</string>
                <key>offset</key>
                <string>{3,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,212},{84,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,142},{112,126}}</string>
                <key>offset</key>
                <string>{2,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,202},{112,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{118,144}}</string>
                <key>offset</key>
                <string>{-20,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{321,180},{118,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,0},{142,116}}</string>
                <key>offset</key>
                <string>{-10,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{319,201},{142,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{610,130},{118,126}}</string>
                <key>offset</key>
                <string>{1,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,198},{118,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,0},{76,132}}</string>
                <key>offset</key>
                <string>{-8,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,197},{76,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1134,124},{78,124}}</string>
                <key>offset</key>
                <string>{-5,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,208},{78,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1500,0},{88,118}}</string>
                <key>offset</key>
                <string>{-17,25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,216},{88,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,128},{104,128}}</string>
                <key>offset</key>
                <string>{1,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,202},{104,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,0},{132,116}}</string>
                <key>offset</key>
                <string>{8,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,201},{132,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,130},{126,106}}</string>
                <key>offset</key>
                <string>{5,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,206},{126,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,0},{104,128}}</string>
                <key>offset</key>
                <string>{-4,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,202},{104,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{694,0},{84,130}}</string>
                <key>offset</key>
                <string>{-4,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,197},{84,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,126},{96,126}}</string>
                <key>offset</key>
                <string>{-9,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,202},{96,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{986,0},{106,124}}</string>
                <key>offset</key>
                <string>{-14,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,200},{106,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1304,118},{108,118}}</string>
                <key>offset</key>
                <string>{7,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,204},{108,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1294,0},{118,110}}</string>
                <key>offset</key>
                <string>{5,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,202},{118,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,0},{134,94}}</string>
                <key>offset</key>
                <string>{16,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,214},{134,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1588,0},{110,110}}</string>
                <key>offset</key>
                <string>{-11,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,211},{110,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1212,122},{92,120}}</string>
                <key>offset</key>
                <string>{0,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,200},{92,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1092,0},{100,124}}</string>
                <key>offset</key>
                <string>{-3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,191},{100,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,0},{104,126}}</string>
                <key>offset</key>
                <string>{-5,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,184},{104,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1586,118},{110,116}}</string>
                <key>offset</key>
                <string>{7,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,196},{110,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,142},{104,112}}</string>
                <key>offset</key>
                <string>{6,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,197},{104,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,108},{106,88}}</string>
                <key>offset</key>
                <string>{15,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,225},{106,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,0},{108,88}}</string>
                <key>offset</key>
                <string>{-7,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,222},{108,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1412,118},{90,118}}</string>
                <key>offset</key>
                <string>{0,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,200},{90,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1034,124},{100,124}}</string>
                <key>offset</key>
                <string>{0,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,194},{100,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,0},{84,142}}</string>
                <key>offset</key>
                <string>{-9,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,178},{84,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,144},{112,144}}</string>
                <key>offset</key>
                <string>{-7,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,186},{112,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,134},{126,122}}</string>
                <key>offset</key>
                <string>{15,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,198},{126,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,132},{124,110}}</string>
                <key>offset</key>
                <string>{13,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,209},{124,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10009_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1404,0},{118,96}}</string>
                <key>offset</key>
                <string>{-6,30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,222},{118,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10009_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1792,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3ab41bd0b3ac8b95196c9158ef70cac2:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10009_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
